Apple Help me use a 8 ios app on a 5.1.1 ios ipod touch

keven3477

Fresh Prince of Lemonade
OP
Member
Joined
Jul 12, 2012
Messages
953
Trophies
0
Location
Somewhere i can never find.
XP
1,157
Country
United States
As the title says I want some help to play a certain game that plays on ios 8 but my ipod only updates to 6. I already have the app installed by using a cydia app but everytime I load it, it instantly closes after a half second. I believe I have done something like this before but I cant remember how I did it and I cant find the steps in google anymore. thanks in advance.

p.s I am trying to install pokemon go.
 

Boogieboo6

@realDonaldTrump
Member
Joined
Jul 30, 2015
Messages
965
Trophies
0
Age
22
XP
775
Country
United States
You won't be able to do much with pokemon go unless you have a phone that you can use as a hotspot for your ipod. If you do have a phone like that, why not play Pokemon go on that phone instead? I'll assume you're using an iPod 4 because it's final version is 6.1.6 and 5.1.1 was a typo. I think the iPod 4 is way too underpowered to run pokemon go. I read once that ios developers typically require a minimum ios that's high just to prevent low end devices from running it as the low end devices would experience frequent crashes or slow framerates.
 
Last edited by Boogieboo6,

anthonyplep

(´ε` )
Member
Joined
Apr 13, 2010
Messages
345
Trophies
1
Age
28
Location
Ohio
Website
www.youtube.com
XP
1,040
Country
United States
As the title says I want some help to play a certain game that plays on ios 8 but my ipod only updates to 6. I already have the app installed by using a cydia app but everytime I load it, it instantly closes after a half second. I believe I have done something like this before but I cant remember how I did it and I cant find the steps in google anymore. thanks in advance.

p.s I am trying to install pokemon go.
Pokemon Go has jailbreak detection. Google how to bypass the detection and see how it goes from there. I'm using xCon to block detection on my device, although I'm on iOS 8.4, so I can't guarantee what works for me will work for you. Worth a shot ¯\_(ツ)_/¯ If you have absolutely no way to play outside of your home since you're on an iPod touch, perhaps try PokemonGoAnywhere as well (assuming it works)
 
Last edited by anthonyplep,
  • Like
Reactions: keven3477

keven3477

Fresh Prince of Lemonade
OP
Member
Joined
Jul 12, 2012
Messages
953
Trophies
0
Location
Somewhere i can never find.
XP
1,157
Country
United States
I already knew about the jailbreak detection and I installed another cydia app to counter that but it didn't work, I might try the one you suggested.

--------------------- MERGED ---------------------------

You won't be able to do much with pokemon go unless you have a phone that you can use as a hotspot for your ipod. If you do have a phone like that, why not play Pokemon go on that phone instead? I'll assume you're using an iPod 4 because it's final version is 6.1.6 and 5.1.1 was a typo. I think the iPod 4 is way too underpowered to run pokemon go. I read once that ios developers typically require a minimum ios that's high just to prevent low end devices from running it as the low end devices would experience frequent crashes or slow framerates.
The only other device I do have is an android that is able to run it but is underpowered that the app closes after 20 seconds of running. I am using an iPod touch 4g but the firmware is 5.1.1 instead of 6 but I might update if necessary. Honestly I believe that my iPod is strong enough to play it and that's why I am trying to do this.
 

Xanthe

Costco Executive Member
Member
Joined
Dec 23, 2015
Messages
913
Trophies
0
XP
1,162
Country
United States
The specs of the iPod 4 are not good enough to run a game such as Pokemon GO, especially considering you would need a Wi-Fi hotspot.
 
D

Deleted User

Guest
That's like trying to run a crysis on a fucking Toaster. It's not going to do much. The ipod 4 doesn't even have GPS as far as I know.
 

You may also like...

General chit-chat
Help Users
    M4x1mumReZ @ M4x1mumReZ: Yeah, me neither